@charset "shift_jis";


h2{
	border-style: none none solid none;
	border-width: 1px;
	border-color: #000000;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

h3{
	font-size: 130%;
	margin-bottom: 10px;
}


td.leftColumn dl{
	clear: both;
	margin: 0px;
	padding: 0px;
	
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 30px;
	
	padding-bottom: 10px;
	
	border-style: none none dotted none;
	border-width: 1px;
	border-color: #000000;
	
}

td.leftColumn dl dt{
	font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W6', 'Hiragino Kaku Gothic Pro';
}
td.leftColumn dl dd{
	margin: 0px;
	margin-left: 24px;
	padding: 0px;
	margin-bottom: 20px;
	font-size: 86%;
	color: #333333;
}
span.require{
	color: #ff0000;
}

div.button{
	text-align: center;
	padding-bottom: 3%;
}
td.rightColumn{
	background-image: url('./images/contact_back.gif');
	background-position: top right;
	background-repeat: no-repeat;
}

td.rightColumn dl{
	clear: both;
	margin: 0px;
	padding: 0px;
	
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	
	padding-bottom: 10px;
	
	border-style: none none dotted none;
	border-width: 1px;
	border-color: #000000;
	
}

td.rightColumn dl dt{
	font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W6', 'Hiragino Kaku Gothic Pro';
}
td.rightColumn dl dd{
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
	color: #333333;
}